.menu1764411341 {
    background:inherit;
}

.menu1764411341 .mhead {
    
}

.menu1764411341 .mtitle {
    
}

.menu1764411341 .mdesc {
    
}

.menu1764411341 .mbody {
    
}

.menu1764411341 .mcontent {
        margin: 18px 0;
}

/*Module specific style*/
.menu1764411341 nav.navbar {
    background:inherit;

}

.menu1764411341 .navbar-brand {
    z-index:999;
}

.menu1764411341 .navbar-toggler {
  color: #ddd;
}

.menu1764411341 nav.navbar .container-fluid {
    
}

.menu1764411341 ul {
    list-style:none;
}

.menu1764411341 ul li.nav-item {
    margin:1px 3px;
        text-align: right;
    position: relative;
    display: block;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
        padding: .75rem 1.25rem;
            font-size: 15px;
}

.menu1764411341 ul li.active {

    border-right: 3px solid #772583;
}

.menu1764411341 ul li:hover {
        background-color: #f7f7f9;
}

.menu1764411341 ul li a {
    padding:3px 5px;
    white-space:nowrap;
    line-height:20px;
    color: #393f46;
}

.menu1764411341 ul li a i {
    vertical-align:middle;
}

.menu1764411341 ul li a:active {
    color:#2269CF;
}

.menu1764411341 ul li a:hover {
    color:#2269CF;
}

.menu1764411341 ul li a span {
    font-size:10px;
}

.menu1764411341 ul li.nav-item a {
    
}

.menu1764411341 ul li.nav-item a:hover {
    
}

.menu1764411341 .navbar .fa-bars, .menu1764411341 .navbar .navbar-brand {
  color: inherit;
}

.menu1764411341 ul li.nav-item .dropdown-menu {
    background:#ffffff;
}

.menu1764411341 ul li.nav-item .dropdown-menu a {
    line-height:34px;
    font-size:17px;
    font-family:IranSans;
}

.menu1764411341 ul li.nav-item .dropdown-menu a:hover {
    background:transparent;
}

.menu1764411341 .navbar-expand .navbar-nav {

      flex-direction: column;

    width: 100%;
}

.menu1764411341 .sub-menu {
    display:none;
    position:absolute;
    z-index:999;
    background:inherit;
    padding:0;
}
/*Module specific style*/

@media (max-width: 767px) {
    .menu1764411341 .navbar-brand img {
        width:50%;
        height:50%;
    }
	.menu1764411341 ul li.nav-item {
        text-align:right;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .menu1764411341 ul li.nav-item {
        text-align:right;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}